#!/usr/local/bin/python

from distutils.core import setup

setup(name='fedd',
	version='1.25',
	description='DETER Federation daemon',
	author='Ted Faber',
	author_email='faber@isi.edu',
	url='http://fedd.isi.deterlab.net',
	packages=['federation'],
	package_data={'federation': [ 'LICENSE' ]},
	requires=['ZSI(>=2.0)', 'M2Crypto'],
	provides=['federation'],
	scripts=['confirm_sshkey.py', 'exp_access_db.py', 'fedd.py',
	    'fedd_client.py', 'fedid.py', 'user_to_project.py' ],
    )
